Subject: New Reply Received - Re: maintenance request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Nov 2021 08:06:11 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: maintenance request  Ticket comment <div class="ydp56cc4a04yahoo-style-wrap" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 10px">
<div style="font-size: 10px"></div>
        <div dir="ltr" style="font-size: 10px"><font>hi,</font></div>
<div dir="ltr" style="font-size: 10px"><font><br></font></div>
<div dir="ltr" style=""> <span style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif"><font style="background-color: inherit">Please find the attached picture of I fright king size mattress. Springs are broken from many places. I need to replace the mattress as it is still under warranty. I bought this mattress online from " HOME BOX". </font></span><br>
</div>
<div dir="ltr" style=""><span style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif"><font style="background-color: inherit">below is the order number and product ID. kindly advise when it will be replaced with a new one.?</font></span></div>
<div style="font-size: 10px"><br></div>
<div style="font-size: 10px"><br></div>
<div dir="ltr" style="">
<div style="">
<div style="font-size: 10px"><br></div>
<div style="">
<b style=""><font><span style="color: rgb(51, 51, 51); font-family: Arial, non-serif">order number : 6238320376</span><span style="font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif">  for product ( </span><span style="font-family: Arial, non-serif; color: rgb(255, 255, 255); width: auto; white-space: nowrap; background-color: rgb(123, 133, 156)">162790055</span><span style="font-family: Arial, non-serif; color: rgb(255, 255, 255); width: auto; white-space: nowrap; background-color: rgb(123, 133, 156)"> -</span><span style="font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif"> )</span></font></b><br>
</div>
</div>
<div style="font-size: 10px"><span style="font-size: medium; font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif"><br></span></div>
<div style="" dir="ltr"><span style="font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif"><font style="background-color: inherit">regards,</font></span></div>
<div style="" dir="ltr"><span style="font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif"><font style="background-color: inherit"><br></font></span></div>
<div style="" dir="ltr"><span style="font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif"><font style="background-color: inherit">Muhammad Umer</font></span></div>
<div style="" dir="ltr"><span style="font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif"><font style="background-color: inherit">0562263438</font></span></div>
<div style="font-size: 10px"><span style="font-size: medium; font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif"><br></span></div>
<br>
</div>
<div style="font-size: 10px"><br></div>
        
        </div>
<div id="ydpf4bd7fddyahoo_quoted_7372163235" class="ydpf4bd7fddyahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, November 15, 2021, 07:21:18 AM GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpf4bd7fddyiv8293312525"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Rummer,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.<br><br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div><span>The Support Team</span></div>
</div></div>
<div><br></div>
</div>

	

</div></div></div></div>
            
        </blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043277540237'>I-Delight Mattress Pic 3.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043277540241'>I-Delight Mattress Pic 4.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043277540244'>I-Delight Mattress Pic 2.jpg</a><br />4. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043277540247'>I-Delight Mattress Pics.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3350603